Subject: New Reply Received - Hi.. Like the items but I order 2mugs but the other one have damage.. How can I shop again if the items is like this.. Disappointed
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Tue, 25 Aug 2020 09:30:50 +0000

Hi Manish Kumar,  The customer has responded to the ticket.  Hi.. Like the items but I order 2mugs but the other one have damage.. How can I shop again if the items is like this.. Disappointed   Ticket comment <div dir="auto">1pc of mug is damage.. The name of the item is Llama No Drama print mug.... <br><br>Sent from my Huawei phone</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Lifestyle &lt;[email-masked]&gt;<br>Date: Tue, Aug 25, 2020, 12:51 PM<br>To: [email-masked]<br>Subject: Hi.. Like the items but I order 2mugs but the other one have damage.. How can I shop again if the items is like this.. Disappointed<br>
</div>
<blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1403407</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 1403407<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Manish Kumar : </div>
<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
<div>
<div>Hi May,</div>
<div><br></div>
</div>
<div dir="ltr">
<div dir="ltr">
<div>Thank you for contacting us.</div>
 
<div style="line-height:1.38">
We apologies for the inconvenience caused. We understand you were expecting the item to arrive at you in perfect condition, and we feel very sorry that on this instance we could not meet your expectations. <div></div>
<div><br></div>
<div>We request you to please specify the order number and the item name about your inquiry. We also request you to help us with some images of the item you have received so that we can assist you better.</div>
<div><br></div>
<div></div>
<div dir="ltr">
<div>Please note that this case will be automatically closed if we don't hear from you within 24 hours.<div></div>
<div><br></div>
<div>We look forward to hearing from you.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to reach us out for any further assistance.</div>
<div><br></div>
<div dir="ltr">Your friends,</div>
<div>The Support Team</div>
</div>
<div></div>
</div>
</div>
</div>
</div>
</div>
<div><br></div>
<br>

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">1403407:1125156</span>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1403407